

.hero-body{
    background-image: url(../images/banner.jpg) !important;
    background-size: cover;
}

h1 {
    font-family: 'Oswald', sans-serif;
    font-size: 80px;
}

h1.title {
    font-size: 80px;
    text-shadow: 0px 0px 1px black;
}

h2.subtitle {
    font-size: 30px;
    font-weight: bold;
    text-shadow: 0px 0px 1px black;
}

h2 {
    font-size: 30px;
    font-weight: bold;
    color: #111;
    margin-bottom: 18px;
}

.navbar-item img {
    max-height: 100px;
}

.hero.is-info.is-bold {
    background-image: none;
}

.hero.is-info {
    background: none;
    color: #111;
}

.contact-info {
    font-size: 30px;
}

.explanation {
    margin-top: 20px;
    font-size: 24px;
}

#contact {
    margin-bottom: 200px;
    margin-top: 100px;
}

.card-image > .fa{
    color: black;
    opacity: 0.25;
    font-size: 80px;
    padding-bottom: 0px;
}

.card-content .content{
    font-size: 18px;
    font-style: italic;
}

.name {
    font-style: normal;
}

#explanation {
    margin-bottom: 40px;
}

.footer-text{
    opacity: 0.5;
}